Uploaded image for project: 'Thorntail'
  1. Thorntail
  2. THORN-2449

some OpenTracing libraries need to be updated

    Details

      Description

      Per https://github.com/wildfly/wildfly/pull/12440, the correct versions of OpenTracing components currently are:

      • io.opentracing: 0.31.0
      • io.opentracing.concurrent: 0.2.1
      • io.opentracing.interceptors: 0.0.4
      • io.opentracing.jaxrs: 0.4.1
      • io.opentracing.servlet: 0.2.3
      • io.opentracing.tracerresolver: 0.1.5
      • io.jaegertracing: 0.34.0

      This means we need to update io.opentracing.concurrent and io.opentracing.servlet.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                lthon Ladislav Thon
                Reporter:
                lthon Ladislav Thon
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: